var searchData=
[
  ['sd_20_25_20x0_20_2f_20x1_20_2f_20y0_20_2f_20y1_20_2f_20z0_20_2f_20z1',['sd % x0 / x1 / y0 / y1 / z0 / z1',['../group__bound__cond.html',1,'']]],
  ['scalar_20scheme',['Scalar scheme',['../group__scalar__scheme.html',1,'']]],
  ['sgs_20averaging',['SGS averaging',['../group__sgs__averaging.html',1,'']]],
  ['sgs_20global_20cs_20visc_20max',['SGS global Cs visc max',['../group__sgs__global__cs__max.html',1,'']]],
  ['sgs_20wall_20visc_20clipping',['SGS wall visc clipping',['../group__sgs__visc__clipping.html',1,'']]],
  ['sgs_20wall_20cs_20visc_20max',['SGS wall Cs visc max',['../group__sgs__wall__cs__visc__max.html',1,'']]],
  ['shock_20conv_20scheme',['Shock conv scheme',['../group__shock__conv__scheme.html',1,'']]],
  ['simu_5ftype',['simu_type',['../group__simu__type.html',1,'']]],
  ['simulation',['Simulation',['../group__simulation.html',1,'']]],
  ['single_20droplet',['Single Droplet',['../group__single__droplet.html',1,'']]],
  ['solve_20spark_20plasma_20conduction',['Solve spark plasma conduction',['../group__solve__spark__plasma__conduction.html',1,'']]],
  ['spark_20domain_20box_20length',['Spark domain box length',['../group__spark__domain__box__length.html',1,'']]],
  ['spark_20duration',['Spark duration',['../group__spark__duration.html',1,'']]],
  ['spark_20electrode_20heat_20loss_20effeciency',['Spark electrode heat loss effeciency',['../group__spark__elect__heat__loss__eff.html',1,'']]],
  ['spark_20electrode_20heat_20transfer_20coeff',['Spark electrode heat transfer coeff',['../group__spark__elect__heat__trnsf__coeff.html',1,'']]],
  ['spark_20electrode_20radius',['Spark electrode radius',['../group__spark__elect__rad.html',1,'']]],
  ['spark_20electrode_20temperature',['Spark electrode temperature',['../group__spark__elect__temp.html',1,'']]],
  ['spark_20end_20location',['Spark end location',['../group__spark__end__location.html',1,'']]],
  ['spark_20particle_20motion_20number',['Spark particle motion number',['../group__spark__initial__particle__number.html',1,'']]],
  ['spark_20kernel_20add_20plasma_20expansion',['Spark kernel add plasma expansion',['../group__spark__kernel__add__plasma__expan.html',1,'']]],
  ['spark_20kernel_20correct_20curvature',['Spark kernel correct curvature',['../group__spark__kernel__correct__curvature.html',1,'']]],
  ['spark_20kernel_20correct_20strain',['Spark kernel correct strain',['../group__spark__kernel__correct__strain.html',1,'']]],
  ['spark_20kernel_20electrode_20heat_20loss',['Spark kernel electrode heat loss',['../group__spark__kernel__elect__heat__loss.html',1,'']]],
  ['spark_20electrode_20heat_20transfer_20coeff',['Spark electrode heat transfer coeff',['../group__spark__kernel__elect__heat__trans__coeff.html',1,'']]],
  ['spark_20kernel_20fuel',['Spark kernel fuel',['../group__spark__kernel__fuel.html',1,'']]],
  ['spark_20kernel_20use_20levelset',['Spark kernel use levelset',['../group__spark__kernel__levelset.html',1,'']]],
  ['spark_20kernel_20maximum_20number',['Spark kernel maximum number',['../group__spark__kernel__max__number.html',1,'']]],
  ['spark_20kernel_20maximum_20time_20step',['Spark kernel maximum time step',['../group__spark__kernel__max__time__step.html',1,'']]],
  ['spark_20kernel_20motion_20solver',['Spark kernel motion solver',['../group__spark__kernel__motion__solver.html',1,'']]],
  ['spark_20kernel_20radiation',['Spark kernel radiation',['../group__spark__kernel__radiation.html',1,'']]],
  ['spark_20kernel_20relative_20transfer_20radius',['Spark kernel relative transfer radius',['../group__spark__kernel__relative__trans__rad.html',1,'']]],
  ['spark_20kernel_20stretch_20model',['Spark kernel stretch model',['../group__spark__kernel__stretch__model.html',1,'']]],
  ['spark_20mask_20variable',['Spark mask variable',['../group__spark__mask__var.html',1,'']]],
  ['spark_20mask_20variable_20max',['Spark mask variable max',['../group__spark__mask__var__max.html',1,'']]],
  ['spark_20mask_20variable_20min',['Spark mask variable min',['../group__spark__mask__var__min.html',1,'']]],
  ['spark_20maximum_20time_20step',['Spark maximum time step',['../group__spark__max__time__step.html',1,'']]],
  ['spark_20particle_20motion_20solver',['Spark particle motion solver',['../group__spark__particle__motion__solver.html',1,'']]],
  ['spark_20plasma_20file',['Spark plasma file',['../group__spark__plasma__file.html',1,'']]],
  ['spark_20plug_20gap',['Spark plug gap',['../group__spark__plug__gap.html',1,'']]],
  ['spark_20plug_20stl_20object_20name',['Spark plug stl object name',['../group__spark__plug__stl__obj__name.html',1,'']]],
  ['spark_20quenching_20distance',['Spark quenching distance',['../group__spark__quench__dist.html',1,'']]],
  ['spark_20start_20location',['Spark start location',['../group__spark__start__location.html',1,'']]],
  ['spark_20timing',['Spark timing',['../group__spark__timing.html',1,'']]],
  ['spark_20use_20electric_20circuit_20model',['Spark use electric circuit model',['../group__spark__use__elec__cir__model.html',1,'']]],
  ['spray_20angle',['Spray angle',['../group__spray__angle.html',1,'']]],
  ['spray_20plume_20angle',['Spray plume angle',['../group__spray__plume__angle.html',1,'']]],
  ['static_20list_20file_20at_20bdc',['Static list file at bdc',['../group__static__list__bdc.html',1,'']]],
  ['stats',['STATS',['../group__stats.html',1,'']]],
  ['stats_20direction',['STATS direction',['../group__stats__dir.html',1,'']]],
  ['stl_20raytrace_20tol_2e_20ratio',['STL raytrace tol. ratio',['../group__stl__raytrace.html',1,'']]],
  ['stretching',['Stretching',['../group__stretching.html',1,'']]],
  ['stroke',['Stroke',['../group__stroke.html',1,'']]],
  ['subiterations',['Subiterations',['../group__subiterations.html',1,'']]],
  ['suppress_5fsmall',['Suppress_small',['../group__suppress__small.html',1,'']]],
  ['surface_20props_20from_20table',['Surface props from table',['../group__surface__props__table.html',1,'']]],
  ['surface_20tension',['Surface tension',['../group__surface__tension.html',1,'']]]
];
